.dina-damage-list {
    font-family: dinafont;
    font-size: 15px;
    padding: 10px 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.dina-damage-list * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.dina-damage-list__item {
    position: relative;
    z-index: 1;
    width: 100%;
    margin-bottom: 15px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.dina-damage-list__item-wrap {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.dina-damage-list__item-wrap::after {
    content: "";
    position: absolute;
    top: 0px;
    right: 0;
    bottom: 0;
    left: 0;
    background: #ffffff;
    z-index: -1;
    -webkit-transition: all .1s linear;
    transition: all .1s linear;
    box-shadow: 0 2px 16px -4px rgba(69, 167, 72, 0.19), 0 4px 8px -2px rgba(0, 0, 0, 0.05);
    border-radius: 0.5rem;
}

.dina-damage-list__item-wrap:hover::after {
    top: -5px;
    right: -5px;
    bottom: -5px;
    left: -5px;
}

.dina-damage-list__content {
    padding: 15px;
}

.dina-damage-list__content--img {
    padding-right: 0px !important;
}

.dina-damage-list__content--icon {
    flex: 1 0 auto;
    padding-left: 0px !important;
}

.dina-damage-list__img {
    width: 57px;
    height: 57px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border-radius: 50%;
}

.dina-damage-list__icon {
    width: 72px;
    height: 72px;
    border-radius: 100%;
    border: 2px solid var(--dina-light-green-20, #D2E5D2);
    background: var(--Color-primary-3-100, #ECF6EC);
    display: flex;
    padding: 1.125rem;
    align-items: center;
    justify-content: center;
    float: right;
}

.dina-damage-list__icon img {
    max-width: 100%;
}

.dina-damage-list__title {
    font-family: var(--dina-font-headline);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 125%;
    text-transform: uppercase;
    color: #1C7D1F;
    display: block;
}

.dina-damage-list__title::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.dina-damage-list__desc {
    font-family: var(--dina-font-normal);
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
}

@media all and (min-width: 701px) {
    .dina-damage-list {
        font-size: 16px;
    }

    .dina-damage-list--two-columns {
        margin: 0 -10px;
    }

    .dina-damage-list--two-columns .dina-damage-list__item {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        width: 48%;
        max-width: 48%;
        margin: 0 1% 20px;
    }

    .dina-damage-list__content {
        padding: 20px;
    }

    .dina-damage-list__title {
        margin-bottom: 0.75rem;
    }

    .dina-damage-list__img {
        width: 82px;
        height: 82px;
    }
}

@media all and (min-width: 901px) {
    .dina-damage-list {
        font-size: 18px;
    }
}